/* Masquage des éléments d'interface */
#entete, #bandeau-image, #recherche, #menu, #menu_droit, #menu_droit_seconde, #chemin, .haut, #icones-navigation {
	display: none;
}

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	}

#conteneur, .contenu_seconde, .contenu_une {
	width:99%; /* pour éviter un problème de rognage des fin de lignes sous Firefox*/
	margin-left:0;
	border: none;	
	}
	
#menu_gauche {
	position: relative;
	width:100%;
	border-bottom:1px solid black;
}	

.logo {border:none;}

table {
  page-break-inside: avoid;
  position:relative;
}